Sign in to follow this  
Guest Spirit Flyer

World of AI

Recommended Posts

Hi, I am getting an error when trying to install certain packages using world of ai (e.g. Aigle Azur and Sri Lankan airlines). I have installed tons of packages in the past, and there has been no problem.I have loaded the package in the installer, selected FSX, agreed to the statement then when I click on install i get a dialog box. I have attached an image of what this says. Any help would be greatly appreciated as I don't understand what the problem is, is there a solution? Many thanks,Richard.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I don't know what the error is but I have been installing a lot of their packages with no problem.You have to tell the installer to install to FSX then just double click on the zip file.Do not unzip it.Ron

Share this post


Link to post
Share on other sites

Yeh, I know that, I do not unzip the files, so I don't think that is the problem???

Share this post


Link to post
Share on other sites

Hi Richard,I don't have an answer to your problem, but I have another problem with World of AI. It calls for Microsoft Net version 2.0 in order for the WOAI installer to work, but when I try to install the Net program it says that it does not work with Vista 64...so I am AI-less! Perhaps someone can address both of our concerns. I hope I have not hyjacked your thread because you deserve to have your questions answered first. :)Spirit Flyer

Share this post


Link to post
Share on other sites

I don't know anything about WOAI, but from the error message, it looks like its having a problem parsing some sort of control file. Its trying to convert a string value to an integer, but the string has extraneous characters after it, there probably needs to be a space (or some other character) between the 23 and the //... on that line in the control file.

Share this post


Link to post
Share on other sites

Vista already has .Net 2.0 installed (and 3.0 for that matter), and in both 32 and 64 bit versions on Vista 64.

Share this post


Link to post
Share on other sites

I have gotten that message before also,"Clicked" on continue and never looked back....I have AI everywhere now...Lou

Share this post


Link to post
Share on other sites

Hi,What is the 'control file'???I am really unsure what this error message means and how to change it, could someone post a step by step list of how to resolve this problem?Many thanks,Richard.

Share this post


Link to post
Share on other sites

On second thoughts, would it be any easier to remove all traces of WOAI from my fsx, and start again, completely fresh??Is that just a case of deleting everything woai related?Many thanks,Richard.

Share this post


Link to post
Share on other sites

Does it happen on everything now, or just those packages? It may just be a bad package, or download. If that is the case, you may still have an issue, since it may have corrupted one or more of the aircraft.cfg files, and any other package that uses the same model may also fail as a result. If that is the case, the hard part is finding which one(s) need to be fixed. If you have a lot of model's it could be like looking for a needle in a haystack. If you remember which package you first saw this error, try to extract it and see which models it uses. Then look at the aircraft.cfg files and see if you can see anything wrong in the entries it made for that package, (or maybe the last one installed before that one may also be suspect).

Share this post


Link to post
Share on other sites

I have had the same issues in the past and found that it comes from any comments in the aircraft.cfg after the aircraft title. I would look at your A320 series or MD90 models since your screen shot mentions IAE.BrianKPAE

Share this post


Link to post
Share on other sites

Update: problem now fixed!Basically i decided the easiest option would be to uninstall everything and start again. That has now worked, so i have all the ai installed now.Thanks everyone for your help and advice,Richard.

Share this post


Link to post
Share on other sites

"Vista already has .Net 2.0 installed (and 3.0 for thatmatter), and in both 32 and 64 bit versions on Vista 64."Thanks Beatle. All working smoothly now at 21 FPS with 100% WOAI traffic set.Spirit Flyer

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this